<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<autocorrect>
	<language name="Spanish: Castilian"/>
	<wordpairs>
		<wordpair misspelled="Htp" corrected="http"/>
		<wordpair misspelled="Http" corrected="http"/>
		<wordpair misspelled="ablar" corrected="hablar"/>
		<wordpair misspelled="ablo" corrected="hablo"/>
		<wordpair misspelled="abló" corrected="habló"/>
		<wordpair misspelled="abogación" corrected="abogacía"/>
		<wordpair misspelled="absenteísmo" corrected="absentismo"/>
		<wordpair misspelled="absorvidos" corrected="absorbidos"/>
		<wordpair misspelled="accesorois" corrected="accesorios"/>
		<wordpair misspelled="acer" corrected="hacer"/>
		<wordpair misspelled="acesorios" corrected="accesorios"/>
		<wordpair misspelled="acia" corrected="hacia"/>
		<wordpair misspelled="acojer" corrected="acoger"/>
		<wordpair misspelled="acredor" corrected="acreedor"/>
		<wordpair misspelled="acrobacía" corrected="acrobacia"/>
		<wordpair misspelled="adesion" corrected="adhesión"/>
		<wordpair misspelled="adquicicion" corrected="adquisición"/>
		<wordpair misspelled="aduciste" corrected="adujiste"/>
		<wordpair misspelled="aducí" corrected="aduje"/>
		<wordpair misspelled="aereolito" corrected="aerolito"/>
		<wordpair misspelled="aereonauta" corrected="aeronauta"/>
		<wordpair misspelled="aereoplano" corrected="aeroplano"/>
		<wordpair misspelled="aereostática" corrected="aerostática"/>
		<wordpair misspelled="aerodromo" corrected="aeródromo"/>
		<wordpair misspelled="aflijir" corrected="afligir"/>
		<wordpair misspelled="agluno" corrected="alguno"/>
		<wordpair misspelled="agtimatismo" corrected="astigmatismo"/>
		<wordpair misspelled="agtismatismo" corrected="astigmatismo"/>
		<wordpair misspelled="aguero" corrected="agüero"/>
		<wordpair misspelled="ahi" corrected="ahí"/>
		<wordpair misspelled="ahy" corrected="hay"/>
		<wordpair misspelled="alante" corrected="adelante"/>
		<wordpair misspelled="alcol" corrected="alcohol"/>
		<wordpair misspelled="alfabetisacion" corrected="alfabetización"/>
		<wordpair misspelled="algodon" corrected="algodón"/>
		<wordpair misspelled="alguon" corrected="alguno"/>
		<wordpair misspelled="alucion" corrected="alusión"/>
		<wordpair misspelled="amarillar" corrected="amarillear"/>
		<wordpair misspelled="ambiguedad" corrected="ambigüedad"/>
		<wordpair misspelled="amro" corrected="amor"/>
		<wordpair misspelled="andaron" corrected="anduvieron"/>
		<wordpair misspelled="andé" corrected="anduve"/>
		<wordpair misspelled="anecdota" corrected="anécdota"/>
		<wordpair misspelled="anexionamiento" corrected="anexión"/>
		<wordpair misspelled="antidiluviano" corrected="antediluviano"/>
		<wordpair misspelled="antiguedad" corrected="antigüedad"/>
		<wordpair misspelled="aohra" corrected="ahora"/>
		<wordpair misspelled="aora" corrected="ahora"/>
		<wordpair misspelled="apesar" corrected="a pesar"/>
		<wordpair misspelled="aplicacion" corrected="aplicación"/>
		<wordpair misspelled="aplicacoin" corrected="aplicación"/>
		<wordpair misspelled="aplicacóin" corrected="aplicación"/>
		<wordpair misspelled="aplopejía" corrected="apoplejía"/>
		<wordpair misspelled="apriori" corrected="a priori"/>
		<wordpair misspelled="aqello" corrected="aquello"/>
		<wordpair misspelled="aquelo" corrected="aquello"/>
		<wordpair misspelled="aqueyo" corrected="aquello"/>
		<wordpair misspelled="aqui" corrected="aquí"/>
		<wordpair misspelled="aquéllo" corrected="aquello"/>
		<wordpair misspelled="aqí" corrected="aquí"/>
		<wordpair misspelled="arguir" corrected="argüir"/>
		<wordpair misspelled="armatroste" corrected="armatoste"/>
		<wordpair misspelled="arrecada" corrected="arracada"/>
		<wordpair misspelled="artitris" corrected="artritis"/>
		<wordpair misspelled="artitrismo" corrected="artritismo"/>
		<wordpair misspelled="astismatismo" corrected="astigmatismo"/>
		<wordpair misspelled="atiempo" corrected="a tiempo"/>
		<wordpair misspelled="atigmatismo" corrected="astigmatismo"/>
		<wordpair misspelled="atismatismo" corrected="astigmatismo"/>
		<wordpair misspelled="atne" corrected="ante"/>
		<wordpair misspelled="atras" corrected="atrás"/>
		<wordpair misspelled="atriculo" corrected="artículo"/>
		<wordpair misspelled="atárs" corrected="atrás"/>
		<wordpair misspelled="audeincia" corrected="audiencia"/>
		<wordpair misspelled="audiencai" corrected="audiencia"/>
		<wordpair misspelled="auqello" corrected="aquello"/>
		<wordpair misspelled="auqueyo" corrected="aquello"/>
		<wordpair misspelled="averigué" corrected="averigüé"/>
		<wordpair misspelled="axfisia" corrected="asfixia"/>
		<wordpair misspelled="barajear" corrected="barajar"/>
		<wordpair misspelled="bentana" corrected="ventana"/>
		<wordpair misspelled="bentanas" corrected="ventanas"/>
		<wordpair misspelled="ber" corrected="ver"/>
		<wordpair misspelled="berdad" corrected="verdad"/>
		<wordpair misspelled="berdadero" corrected="verdadero"/>
		<wordpair misspelled="bevida" corrected="bebida"/>
		<wordpair misspelled="bibir" corrected="vivir"/>
		<wordpair misspelled="bida" corrected="vida"/>
		<wordpair misspelled="bilingue" corrected="bilingüe"/>
		<wordpair misspelled="cafe" corrected="café"/>
		<wordpair misspelled="cais" corrected="casi"/>
		<wordpair misspelled="camviar" corrected="cambiar"/>
		<wordpair misspelled="camvio" corrected="cambio"/>
		<wordpair misspelled="canbiar" corrected="cambiar"/>
		<wordpair misspelled="canbio" corrected="cambio"/>
		<wordpair misspelled="caracter" corrected="carácter"/>
		<wordpair misspelled="carácteres" corrected="caracteres"/>
		<wordpair misspelled="cigueña" corrected="cigüeña"/>
		<wordpair misspelled="cigueñal" corrected="cigüeñal"/>
		<wordpair misspelled="circiuto" corrected="circuito"/>
		<wordpair misspelled="circustancia" corrected="circunstancia"/>
		<wordpair misspelled="claramnete" corrected="claramente"/>
		<wordpair misspelled="cno" corrected="con"/>
		<wordpair misspelled="cojer" corrected="coger"/>
		<wordpair misspelled="coleccion" corrected="colección"/>
		<wordpair misspelled="colecion" corrected="colección"/>
		<wordpair misspelled="coleción" corrected="colección"/>
		<wordpair misspelled="comeinzo" corrected="comienzo"/>
		<wordpair misspelled="comistes" corrected="comiste"/>
		<wordpair misspelled="comite" corrected="comité"/>
		<wordpair misspelled="companía" corrected="compañía"/>
		<wordpair misspelled="compar" corrected="comprar"/>
		<wordpair misspelled="compañia" corrected="compañía"/>
		<wordpair misspelled="completamnete" corrected="completamente"/>
		<wordpair misspelled="composision" corrected="composición"/>
		<wordpair misspelled="comunicacion" corrected="comunicación"/>
		<wordpair misspelled="comunicacoin" corrected="comunicación"/>
		<wordpair misspelled="comunicacóin" corrected="comunicación"/>
		<wordpair misspelled="concideración" corrected="consideración"/>
		<wordpair misspelled="conduceindo" corrected="conduciendo"/>
		<wordpair misspelled="conexion" corrected="conexión"/>
		<wordpair misspelled="conocre" corrected="conocer"/>
		<wordpair misspelled="conpañía" corrected="compañía"/>
		<wordpair misspelled="conpletamente" corrected="completamente"/>
		<wordpair misspelled="conpletar" corrected="completar"/>
		<wordpair misspelled="conpleto" corrected="completo"/>
		<wordpair misspelled="conprar" corrected="comprar"/>
		<wordpair misspelled="conque" corrected="con que"/>
		<wordpair misspelled="consecion" corrected="concesión"/>
		<wordpair misspelled="consegiur" corrected="conseguir"/>
		<wordpair misspelled="consigiuendo" corrected="consiguiendo"/>
		<wordpair misspelled="contradecido" corrected="contradicho"/>
		<wordpair misspelled="contraxion" corrected="contracción"/>
		<wordpair misspelled="convercion" corrected="conversión"/>
		<wordpair misspelled="coopropietario" corrected="copropietario"/>
		<wordpair misspelled="copai" corrected="copia"/>
		<wordpair misspelled="copair" corrected="copiar"/>
		<wordpair misspelled="cordinacion" corrected="coordinación"/>
		<wordpair misspelled="costancia" corrected="constancia"/>
		<wordpair misspelled="costante" corrected="constante"/>
		<wordpair misspelled="costipado" corrected="constipado"/>
		<wordpair misspelled="cotovelo" corrected="cotobelo"/>
		<wordpair misspelled="crere" corrected="creer"/>
		<wordpair misspelled="crocodrilo" corrected="cocodrilo"/>
		<wordpair misspelled="croe" corrected="creo"/>
		<wordpair misspelled="crugir" corrected="crujir"/>
		<wordpair misspelled="deasrrollo" corrected="desarrollo"/>
		<wordpair misspelled="debenir" corrected="devenir"/>
		<wordpair misspelled="deberaí" corrected="debería"/>
		<wordpair misspelled="decicion" corrected="decisión"/>
		<wordpair misspelled="decimoprimera" corrected="undécima"/>
		<wordpair misspelled="decimoprimero" corrected="undécimo"/>
		<wordpair misspelled="decimosegunda" corrected="duodécima"/>
		<wordpair misspelled="decimosegundo" corrected="duodécimo"/>
		<wordpair misspelled="definitiba" corrected="definitiva"/>
		<wordpair misspelled="definitibamente" corrected="definitivamente"/>
		<wordpair misspelled="definitivamnete" corrected="definitivamente"/>
		<wordpair misspelled="delen" corrected="denle"/>
		<wordpair misspelled="dentrífico" corrected="dentífrico"/>
		<wordpair misspelled="depronto" corrected="de pronto"/>
		<wordpair misspelled="derepente" corrected="de repente"/>
		<wordpair misspelled="deribacion" corrected="derivación"/>
		<wordpair misspelled="derivasion" corrected="derivación"/>
		<wordpair misspelled="derrogar" corrected="derogar"/>
		<wordpair misspelled="desarollo" corrected="desarrollo"/>
		<wordpair misspelled="desarrolo" corrected="desarrollo"/>
		<wordpair misspelled="desaveniencia" corrected="desavenencia"/>
		<wordpair misspelled="descuvierta" corrected="descubierta"/>
		<wordpair misspelled="descuvierto" corrected="descubierto"/>
		<wordpair misspelled="desdel" corrected="desde el"/>
		<wordpair misspelled="desed" corrected="desde"/>
		<wordpair misspelled="desicion" corrected="decisión"/>
		<wordpair misspelled="desilucion" corrected="desilusión"/>
		<wordpair misspelled="desinfestar" corrected="desinfectar"/>
		<wordpair misspelled="desorientamiento" corrected="desorientación"/>
		<wordpair misspelled="destornillarse" corrected="desternillarse"/>
		<wordpair misspelled="detenieron" corrected="detuvieron"/>
		<wordpair misspelled="detenimos" corrected="detuvimos"/>
		<wordpair misspelled="detení" corrected="detuve"/>
		<wordpair misspelled="detras" corrected="detrás"/>
		<wordpair misspelled="deve" corrected="debe"/>
		<wordpair misspelled="devería" corrected="debería"/>
		<wordpair misspelled="diabetis" corrected="diabetes"/>
		<wordpair misspelled="dicionario" corrected="diccionario"/>
		<wordpair misspelled="diezmil" corrected="diez mil"/>
		<wordpair misspelled="diferiencia" corrected="diferencia"/>
		<wordpair misspelled="difernete" corrected="diferente"/>
		<wordpair misspelled="difreente" corrected="diferente"/>
		<wordpair misspelled="discucion" corrected="discusión"/>
		<wordpair misspelled="disgresión" corrected="digresión"/>
		<wordpair misspelled="dislacerar" corrected="dilacerar"/>
		<wordpair misspelled="dispocicion" corrected="disposición"/>
		<wordpair misspelled="distribuicion" corrected="distribución"/>
		<wordpair misspelled="distribuición" corrected="distribución"/>
		<wordpair misspelled="diverger" corrected="divergir"/>
		<wordpair misspelled="dió" corrected="dio"/>
		<wordpair misspelled="dle" corrected="del"/>
		<wordpair misspelled="dniero" corrected="dinero"/>
		<wordpair misspelled="dolar" corrected="dólar"/>
		<wordpair misspelled="dsde" corrected="desde"/>
		<wordpair misspelled="dsede" corrected="desde"/>
		<wordpair misspelled="elejir" corrected="elegir"/>
		<wordpair misspelled="eliga" corrected="elija"/>
		<wordpair misspelled="empalidecer" corrected="palidecer"/>
		<wordpair misspelled="enbiado" corrected="enviado"/>
		<wordpair misspelled="enbiar" corrected="enviar"/>
		<wordpair misspelled="encautar" corrected="incautar"/>
		<wordpair misspelled="encontar" corrected="encontrar"/>
		<wordpair misspelled="enmedio" corrected="en medio"/>
		<wordpair misspelled="enquencle" corrected="enclenque"/>
		<wordpair misspelled="eqiupo" corrected="equipo"/>
		<wordpair misspelled="eqiupos" corrected="equipos"/>
		<wordpair misspelled="escitación" corrected="excitación"/>
		<wordpair misspelled="escitado" corrected="excitado"/>
		<wordpair misspelled="escojer" corrected="escoger"/>
		<wordpair misspelled="escrive" corrected="escribe"/>
		<wordpair misspelled="escrivir" corrected="escribir"/>
		<wordpair misspelled="esnucar" corrected="desnucar"/>
		<wordpair misspelled="esparcer" corrected="esparcir"/>
		<wordpair misspelled="esquimala" corrected="esquimal"/>
		<wordpair misspelled="esquíes" corrected="esquís"/>
		<wordpair misspelled="estandard" corrected="estándar"/>
		<wordpair misspelled="estaís" corrected="estáis"/>
		<wordpair misspelled="estranjero" corrected="extranjero"/>
		<wordpair misspelled="estres" corrected="estrés"/>
		<wordpair misspelled="estudianta" corrected="estudiante"/>
		<wordpair misspelled="estuvistes" corrected="estuviste"/>
		<wordpair misspelled="estándard" corrected="estándar"/>
		<wordpair misspelled="etso" corrected="esto"/>
		<wordpair misspelled="excaso" corrected="escaso"/>
		<wordpair misspelled="excitacion" corrected="excitación"/>
		<wordpair misspelled="exepcion" corrected="excepción"/>
		<wordpair misspelled="exito" corrected="éxito"/>
		<wordpair misspelled="expancion" corrected="expansión"/>
		<wordpair misspelled="expocicion" corrected="exposición"/>
		<wordpair misspelled="exprofeso" corrected="ex profeso"/>
		<wordpair misspelled="extrangero" corrected="extranjero"/>
		<wordpair misspelled="extraradio" corrected="extrarradio"/>
		<wordpair misspelled="eya" corrected="ella"/>
		<wordpair misspelled="eyas" corrected="ellas"/>
		<wordpair misspelled="eyos" corrected="ellos"/>
		<wordpair misspelled="familair" corrected="familiar"/>
		<wordpair misspelled="feura" corrected="fuera"/>
		<wordpair misspelled="feurza" corrected="fuerza"/>
		<wordpair misspelled="finalemnte" corrected="finalmente"/>
		<wordpair misspelled="finjir" corrected="fingir"/>
		<wordpair misspelled="fuear" corrected="fuera"/>
		<wordpair misspelled="fuersa" corrected="fuerza"/>
		<wordpair misspelled="fuistes" corrected="fuiste"/>
		<wordpair misspelled="funjir" corrected="fungir"/>
		<wordpair misspelled="fustrar" corrected="frustrar"/>
		<wordpair misspelled="fué" corrected="fue"/>
		<wordpair misspelled="fuí" corrected="fui"/>
		<wordpair misspelled="garn" corrected="gran"/>
		<wordpair misspelled="geráneo" corrected="geranio"/>
		<wordpair misspelled="gobeirno" corrected="gobierno"/>
		<wordpair misspelled="govierno" corrected="gobierno"/>
		<wordpair misspelled="guero" corrected="güero"/>
		<wordpair misspelled="hablastes" corrected="hablaste"/>
		<wordpair misspelled="hacre" corrected="hacer"/>
		<wordpair misspelled="hasia" corrected="hacia"/>
		<wordpair misspelled="hazmereír" corrected="hazmerreír"/>
		<wordpair misspelled="heroina" corrected="heroína"/>
		<wordpair misspelled="hidrolisis" corrected="hidrólisis"/>
		<wordpair misspelled="hipocondria" corrected="hipocondría"/>
		<wordpair misspelled="hoi" corrected="hoy"/>
		<wordpair misspelled="horfo" corrected="orfo"/>
		<wordpair misspelled="hsitoria" corrected="historia"/>
		<wordpair misspelled="hsitorieta" corrected="historieta"/>
		<wordpair misspelled="humadera" corrected="humareda"/>
		<wordpair misspelled="hya" corrected="hay"/>
		<wordpair misspelled="idae" corrected="idea"/>
		<wordpair misspelled="ideosincrasia" corrected="idiosincrasia"/>
		<wordpair misspelled="igaul" corrected="igual"/>
		<wordpair misspelled="ileíble" corrected="ilegible"/>
		<wordpair misspelled="imagenes" corrected="imágenes"/>
		<wordpair misspelled="immediatamente" corrected="inmediatamente"/>
		<wordpair misspelled="immediato" corrected="inmediato"/>
		<wordpair misspelled="imposision" corrected="imposición"/>
		<wordpair misspelled="impresion" corrected="impresión"/>
		<wordpair misspelled="imprimido" corrected="impreso"/>
		<wordpair misspelled="imágen" corrected="imagen"/>
		<wordpair misspelled="inaguración" corrected="inauguración"/>
		<wordpair misspelled="inaplacable" corrected="implacable"/>
		<wordpair misspelled="inapto" corrected="inepto"/>
		<wordpair misspelled="inclusivemente" corrected="inclusivamente"/>
		<wordpair misspelled="inclusives" corrected="inclusive"/>
		<wordpair misspelled="indecicion" corrected="indecisión"/>
		<wordpair misspelled="indesision" corrected="indecisión"/>
		<wordpair misspelled="inflingir" corrected="infligir"/>
		<wordpair misspelled="inovaciones" corrected="innovaciones"/>
		<wordpair misspelled="inovación" corrected="innovación"/>
		<wordpair misspelled="inovador" corrected="innovador"/>
		<wordpair misspelled="inovadora" corrected="innovadora"/>
		<wordpair misspelled="inovadoras" corrected="innovadoras"/>
		<wordpair misspelled="inovadores" corrected="innovadores"/>
		<wordpair misspelled="inovar" corrected="innovar"/>
		<wordpair misspelled="inracional" corrected="irracional"/>
		<wordpair misspelled="inrompible" corrected="irrompible"/>
		<wordpair misspelled="instruccion" corrected="instrucción"/>
		<wordpair misspelled="instrución" corrected="instrucción"/>
		<wordpair misspelled="intrínsico" corrected="intrínseco"/>
		<wordpair misspelled="iodo" corrected="yodo"/>
		<wordpair misspelled="istoria" corrected="historia"/>
		<wordpair misspelled="istorieta" corrected="historieta"/>
		<wordpair misspelled="istrucción" corrected="instrucción"/>
		<wordpair misspelled="jefactura" corrected="jefatura"/>
		<wordpair misspelled="lengueta" corrected="lengüeta"/>
		<wordpair misspelled="lengüista" corrected="lingüista"/>
		<wordpair misspelled="liberría" corrected="librería"/>
		<wordpair misspelled="libreraí" corrected="librería"/>
		<wordpair misspelled="libreria" corrected="librería"/>
		<wordpair misspelled="limpai" corrected="limpia"/>
		<wordpair misspelled="limpair" corrected="limpiar"/>
		<wordpair misspelled="linguista" corrected="lingüista"/>
		<wordpair misspelled="linguistica" corrected="lingüística"/>
		<wordpair misspelled="linguística" corrected="lingüística"/>
		<wordpair misspelled="linguístico" corrected="lingüístico"/>
		<wordpair misspelled="lingüistica" corrected="lingüística"/>
		<wordpair misspelled="linpia" corrected="limpia"/>
		<wordpair misspelled="linpiar" corrected="limpiar"/>
		<wordpair misspelled="lisencia" corrected="licencia"/>
		<wordpair misspelled="logarismo" corrected="logaritmo"/>
		<wordpair misspelled="londonense" corrected="londinense"/>
		<wordpair misspelled="lugra" corrected="lugar"/>
		<wordpair misspelled="manuntención" corrected="manutención"/>
		<wordpair misspelled="metereología" corrected="meteorología"/>
		<wordpair misspelled="msimo" corrected="mismo"/>
		<wordpair misspelled="mucah" corrected="mucha"/>
		<wordpair misspelled="mucoh" corrected="mucho"/>
		<wordpair misspelled="myu" corrected="muy"/>
		<wordpair misspelled="naide" corrected="nadie"/>
		<wordpair misspelled="necesarai" corrected="necesaria"/>
		<wordpair misspelled="necesaroi" corrected="necesario"/>
		<wordpair misspelled="nesesaria" corrected="necesaria"/>
		<wordpair misspelled="nesesario" corrected="necesario"/>
		<wordpair misspelled="nesesita" corrected="necesita"/>
		<wordpair misspelled="nesesito" corrected="necesito"/>
		<wordpair misspelled="nibel" corrected="nivel"/>
		<wordpair misspelled="noceh" corrected="noche"/>
		<wordpair misspelled="noosotars" corrected="nosotras"/>
		<wordpair misspelled="noosotors" corrected="nosotros"/>
		<wordpair misspelled="noosotras" corrected="nosotras"/>
		<wordpair misspelled="noosotros" corrected="nosotros"/>
		<wordpair misspelled="nosotars" corrected="nosotras"/>
		<wordpair misspelled="nosotors" corrected="nosotros"/>
		<wordpair misspelled="nozotars" corrected="nosotras"/>
		<wordpair misspelled="nozotors" corrected="nosotros"/>
		<wordpair misspelled="nozotra" corrected="nosotras"/>
		<wordpair misspelled="nozotro" corrected="nosotros"/>
		<wordpair misspelled="nu" corrected="un"/>
		<wordpair misspelled="nuebo" corrected="nuevo"/>
		<wordpair misspelled="ocasion" corrected="ocasión"/>
		<wordpair misspelled="ocasoin" corrected="ocasión"/>
		<wordpair misspelled="ocasóin" corrected="ocasión"/>
		<wordpair misspelled="ocurencia" corrected="ocurrencia"/>
		<wordpair misspelled="ocurrencai" corrected="ocurrencia"/>
		<wordpair misspelled="operacion" corrected="operación"/>
		<wordpair misspelled="orfelinato" corrected="orfanato"/>
		<wordpair misspelled="orferinato" corrected="orfanato"/>
		<wordpair misspelled="organizacion" corrected="organización"/>
		<wordpair misspelled="organizacoin" corrected="organización"/>
		<wordpair misspelled="organizacóin" corrected="organización"/>
		<wordpair misspelled="otar" corrected="otra"/>
		<wordpair misspelled="otars" corrected="otras"/>
		<wordpair misspelled="otors" corrected="otros"/>
		<wordpair misspelled="otrsa" corrected="otras"/>
		<wordpair misspelled="otrso" corrected="otros"/>
		<wordpair misspelled="paar" corrected="para"/>
		<wordpair misspelled="palabar" corrected="palabra"/>
		<wordpair misspelled="palavra" corrected="palabra"/>
		<wordpair misspelled="pantomina" corrected="pantomima"/>
		<wordpair misspelled="paraguero" corrected="paragüero"/>
		<wordpair misspelled="peinso" corrected="pienso"/>
		<wordpair misspelled="peqeuño" corrected="pequeño"/>
		<wordpair misspelled="pequeno" corrected="pequeño"/>
		<wordpair misspelled="pergunta" corrected="pregunta"/>
		<wordpair misspelled="picia" corrected="pifia"/>
		<wordpair misspelled="pingue" corrected="pingüe"/>
		<wordpair misspelled="pinguino" corrected="pingüino"/>
		<wordpair misspelled="pirmero" corrected="primero"/>
		<wordpair misspelled="poblema" corrected="problema"/>
		<wordpair misspelled="pocso" corrected="pocos"/>
		<wordpair misspelled="podraí" corrected="podría"/>
		<wordpair misspelled="porqe" corrected="porque"/>
		<wordpair misspelled="porqeu" corrected="porque"/>
		<wordpair misspelled="porsupuesto" corrected="por supuesto"/>
		<wordpair misspelled="poseción" corrected="posesión"/>
		<wordpair misspelled="pra" corrected="para"/>
		<wordpair misspelled="prea" corrected="pera"/>
		<wordpair misspelled="precicion" corrected="precisión"/>
		<wordpair misspelled="preo" corrected="pero"/>
		<wordpair misspelled="presona" corrected="persona"/>
		<wordpair misspelled="preveyendo" corrected="previendo"/>
		<wordpair misspelled="preveyera" corrected="previera"/>
		<wordpair misspelled="preveyó" corrected="previó"/>
		<wordpair misspelled="problematica" corrected="problemática"/>
		<wordpair misspelled="problematico" corrected="problemático"/>
		<wordpair misspelled="propriedad" corrected="propiedad"/>
		<wordpair misspelled="proprietario" corrected="propietario"/>
		<wordpair misspelled="proqe" corrected="porque"/>
		<wordpair misspelled="proque" corrected="porque"/>
		<wordpair misspelled="protejer" corrected="proteger"/>
		<wordpair misspelled="protejido" corrected="protegido"/>
		<wordpair misspelled="pudeira" corrected="pudiera"/>
		<wordpair misspelled="qerer" corrected="querer"/>
		<wordpair misspelled="qeu" corrected="que"/>
		<wordpair misspelled="qeurer" corrected="querer"/>
		<wordpair misspelled="qiere" corrected="quiere"/>
		<wordpair misspelled="qiuen" corrected="quien"/>
		<wordpair misspelled="qiuere" corrected="quiere"/>
		<wordpair misspelled="razgo" corrected="rasgo"/>
		<wordpair misspelled="realize" corrected="realice"/>
		<wordpair misspelled="realizemos" corrected="realicemos"/>
		<wordpair misspelled="realizen" corrected="realicen"/>
		<wordpair misspelled="realizes" corrected="realices"/>
		<wordpair misspelled="recivir" corrected="recibir"/>
		<wordpair misspelled="recivo" corrected="recibo"/>
		<wordpair misspelled="recojer" corrected="recoger"/>
		<wordpair misspelled="recomendacion" corrected="recomendación"/>
		<wordpair misspelled="recomendacoin" corrected="recomendación"/>
		<wordpair misspelled="recomendacóin" corrected="recomendación"/>
		<wordpair misspelled="reconoceindo" corrected="reconociendo"/>
		<wordpair misspelled="registar" corrected="registrar"/>
		<wordpair misspelled="registor" corrected="registro"/>
		<wordpair misspelled="religoiso" corrected="religioso"/>
		<wordpair misspelled="revindicación" corrected="reivindicación"/>
		<wordpair misspelled="revisador" corrected="revisor"/>
		<wordpair misspelled="rujir" corrected="rugir"/>
		<wordpair misspelled="saver" corrected="saber"/>
		<wordpair misspelled="segir" corrected="seguir"/>
		<wordpair misspelled="segiur" corrected="seguir"/>
		<wordpair misspelled="segnu" corrected="según"/>
		<wordpair misspelled="segnú" corrected="según"/>
		<wordpair misspelled="segun" corrected="según"/>
		<wordpair misspelled="seguri" corrected="seguir"/>
		<wordpair misspelled="seleccion" corrected="selección"/>
		<wordpair misspelled="selecionar" corrected="seleccionar"/>
		<wordpair misspelled="seleción" corrected="selección"/>
		<wordpair misspelled="sentencai" corrected="sentencia"/>
		<wordpair misspelled="sezgo" corrected="sesgo"/>
		<wordpair misspelled="siemper" corrected="siempre"/>
		<wordpair misspelled="sienpre" corrected="siempre"/>
		<wordpair misspelled="sinceramnete" corrected="sinceramente"/>
		<wordpair misspelled="sinembargo" corrected="sin embargo"/>
		<wordpair misspelled="sinfin" corrected="sinfín"/>
		<wordpair misspelled="sni" corrected="sin"/>
		<wordpair misspelled="sno" corrected="son"/>
		<wordpair misspelled="sondio" corrected="sonido"/>
		<wordpair misspelled="sre" corrected="ser"/>
		<wordpair misspelled="standar" corrected="estándar"/>
		<wordpair misspelled="stándar" corrected="estándar"/>
		<wordpair misspelled="sucecion" corrected="sucesión"/>
		<wordpair misspelled="sucedio" corrected="sucedió"/>
		<wordpair misspelled="sucetible" corrected="susceptible"/>
		<wordpair misspelled="supertición" corrected="superstición"/>
		<wordpair misspelled="supremacia" corrected="supremacía"/>
		<wordpair misspelled="surjir" corrected="surgir"/>
		<wordpair misspelled="suseder" corrected="suceder"/>
		<wordpair misspelled="susedió" corrected="sucedió"/>
		<wordpair misspelled="suspencion" corrected="suspensión"/>
		<wordpair misspelled="sábelotodo" corrected="sabelotodo"/>
		<wordpair misspelled="sólamente" corrected="solamente"/>
		<wordpair misspelled="targeta" corrected="tarjeta"/>
		<wordpair misspelled="tars" corrected="tras"/>
		<wordpair misspelled="teger" corrected="tejer"/>
		<wordpair misspelled="teine" corrected="tiene"/>
		<wordpair misspelled="tendraí" corrected="tendría"/>
		<wordpair misspelled="tenre" corrected="tener"/>
		<wordpair misspelled="tienpo" corrected="tiempo"/>
		<wordpair misspelled="tneer" corrected="tener"/>
		<wordpair misspelled="travajando" corrected="trabajando"/>
		<wordpair misspelled="travajar" corrected="trabajar"/>
		<wordpair misspelled="travajo" corrected="trabajo"/>
		<wordpair misspelled="trás" corrected="tras"/>
		<wordpair misspelled="tubiera" corrected="tuviera"/>
		<wordpair misspelled="tí" corrected="ti"/>
		<wordpair misspelled="uans" corrected="unas"/>
		<wordpair misspelled="uass" corrected="usas"/>
		<wordpair misspelled="ubicacion" corrected="ubicación"/>
		<wordpair misspelled="unguento" corrected="ungüento"/>
		<wordpair misspelled="unsa" corrected="unas"/>
		<wordpair misspelled="unso" corrected="unos"/>
		<wordpair misspelled="uon" corrected="uno"/>
		<wordpair misspelled="uons" corrected="unos"/>
		<wordpair misspelled="uos" corrected="uso"/>
		<wordpair misspelled="uoss" corrected="usos"/>
		<wordpair misspelled="uvicación" corrected="ubicación"/>
		<wordpair misspelled="vailar" corrected="bailar"/>
		<wordpair misspelled="valance" corrected="balance"/>
		<wordpair misspelled="vebida" corrected="bebida"/>
		<wordpair misspelled="ventinueve" corrected="veintinueve"/>
		<wordpair misspelled="ventiuno" corrected="veintiuno"/>
		<wordpair misspelled="verguenza" corrected="vergüenza"/>
		<wordpair misspelled="vertir" corrected="verter"/>
		<wordpair misspelled="vever" corrected="beber"/>
		<wordpair misspelled="vibrasión" corrected="vibración"/>
		<wordpair misspelled="vistobueno" corrected="visto bueno"/>
		<wordpair misspelled="voosotars" corrected="vosotras"/>
		<wordpair misspelled="voosotors" corrected="vosotros"/>
		<wordpair misspelled="voosotras" corrected="vosotras"/>
		<wordpair misspelled="voosotros" corrected="vosotros"/>
		<wordpair misspelled="vosotars" corrected="vosotras"/>
		<wordpair misspelled="vosotors" corrected="vosotros"/>
		<wordpair misspelled="vosotra" corrected="vosotras"/>
		<wordpair misspelled="vosotro" corrected="vosotros"/>
		<wordpair misspelled="vrillar" corrected="brillar"/>
		<wordpair misspelled="zezgo" corrected="sesgo"/>
		<wordpair misspelled="¡cuanto" corrected="¡Cuánto"/>
		<wordpair misspelled="éso" corrected="eso"/>
		<wordpair misspelled="ésto" corrected="esto"/>
		<wordpair misspelled="ójala" corrected="ojalá"/>
	</wordpairs>
</autocorrect>
